#### PyKDE - Python Bindings for KDE

# class KIDNA |
Table of contents
Modules
kdecore Classes
All Classes

Module | kdecore
Class | KIDNA
Inherits |

### methods

- toAscii (idna)

  returns (QString)
  In versions KDE 3.2.0 and above only
  Argument | Type | Default
  --- | --- | ---
  idna | QString |

- toAsciiCString (idna)

  returns (QCString)
  In versions KDE 3.2.0 and above only
  Argument | Type | Default
  --- | --- | ---
  idna | QString |

- toUnicode (idna)

  returns (QString)
  In versions KDE 3.2.0 and above only
  Argument | Type | Default
  --- | --- | ---
  idna | QString |